|    |    |    | Today: 21-Oct-2019 |

Joomla Gnosis 1.1.2 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla Gnosis component version 1.1.2 suffers from a remote SQL injection vulnerability.


Source: Joomla Gnosis 1.1.2 SQL Injection

Taged in: Exploit